/*
	widgets.css
*/

#widgetsbox {
	display: block;
	width: 300px;
	float: right;
	padding: 0;
}

.widget {
	font: bold 18px Arial, Helvetica, sans;
	padding: 5px;
}



#widget_szovegek {
	background: #fff;
	text-align: center;
}

#widget_szovegek h3 {
	text-align: center;
	border-bottom: 1px solid #ccc;
	color: #000;
	padding: 5px;
	margin-top: 10px;
	font: bold 12px Verdana, Arial, Helvetica, sans;
}
#widget_szovegek p a {
	display: block;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border: none;
	margin-bottom: 30px;
	color: #00f;
}
#widget_szovegek ul {
	padding-left: 40px;
}
#widget_szovegek ul li {
	padding: 10px 0;
}


/* hirlevel */
#widget_hirlevel_feliratkozas div.szoveg_elotte {
	font-weight: bold;
}
#hirlevel_table {
	width: 400px;
	margin: 10px auto;
}
#hirlevel_table tr {
	display: inline;
}
#hirlevel_table tr td {
	display: inline;
	font-weight: bold;
	padding: 0 2px;
}
#widget_hirlevel_nev,
#widget_hirlevel_email {
	width: 93px;
	height: 23px;
	border: 1px solid #000;
	border-radius: 3px;
	color: #000;
	background: #fff;
}
#widget_hirlevel_button {
	display: inline;
	width: 28px;
	height: 23px;
	cursor: pointer;
	border: 1px solid #000;
	background: #aedd28;
	color: #000;
	font: bold 12px Arial, Helvetica, sans;
	border-radius: 3px;
}




/* hirlevel feliratkozas blogban */
.blogentrybox .widget_modositott {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 0 0;
	line-height: 16px;
	text-align: center;
	border-bottom: 1px dotted #ccc;
}
.blogentrybox #widget_hirlevel_feliratkozas {
	color: #000;
	margin: 0 auto 10px auto;
}
.blogentrybox #hirlevel_table {
	width: 290px;
	margin: 10px auto;
}
.blogentrybox #hirlevel_table tr td {
	padding: 5px;
	text-align: right;
	
}
.blogentrybox #widget_hirlevel_nev,
.blogentrybox #widget_hirlevel_email {
	width: 160px;
}
.blogentrybox #widget_hirlevel_button {
	display: block;
	width: 150px;
	height: 45px;
	margin: 0 auto;
	font-weight: bold;
	cursor: pointer;
}




.cimkefelho,
.bloglast,
#widget_hirarchivum ul {
	color: #000;
	text-align: left;
	padding: 0 0 20px 0;
}
.bloglast {
	list-style: none;
	text-align: left;
}
.bloglast li a {
	display: block;
	padding: 5px 0;
}
.cimkefelho {
	padding-top: 5px;
}
.bloglast li a,
.cimkefelho a,
#widget_hirarchivum ul a {
	font-weight: bold;
	text-decoration: none;
	color: #77573e;
}
.bloglast li a:hover,
.cimkefelho a:hover,
#widget_hirarchivum ul a:hover {
	text-decoration: underline;
	color: #ff7200;
}
.cimkefelho .label {
	display: block;
}

#widget_hirarchivum ul {
	display: block;
	list-style: none;
	text-align: left;
}

#nivoslider_container {
	width: 800px;
	float: left;
	z-index: -1;
}
#nivoslider_container #nivoslider img {
	height: 300px;
}
#nivoslider_container #nivoslider .nivo-controlNav {
	display: none;
}

#widget_fancybox {
	width: 938px;
}
#fancybox_container {
}
	.fancybox_container a img {
		display: block;
		float: left;
		margin: 10px 5px;
		border: 1px solid #666;
		box-shadow: 0 0 7px #000;
	}


/* EOF */
